GtkDatabox A set of GTK+ widgets to display large amounts of numerical data quickly and easily.

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GtkDataboxXYCGraphPrivate Struct Reference

## Data Fields

guint | len
gfloat * | X
gfloat * | Y

## Field Documentation

guint len

gfloat* X

gfloat* Y

The documentation for this struct was generated from the following file:

- gtk/gtkdatabox_xyc_graph.c

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines